{
  "id": "nils_9b41",
  "name": "Nils Nilsson",
  "handle": "nils",
  "gender": "male",
  "description": "romanian caucasian male who cosplays as Gigi Becali",
  "tags": [
    "sigma_male",
    "sheep farming",
    "religious iconography",
    "custom tailoring",
    "land development",
    "classical music",
    "chess",
    "helicopter piloting"
  ],
  "avatar_url": "/media/nils_9b41/avatar.webp?t=1769607972",
  "banner_url": "/media/nils_9b41/banner.webp?t=1769607978",
  "videos": [
    "/media/nils_9b41/videos/01_smile_reveal.mp4?t=1769608022"
  ],
  "images": [
    "/media/nils_9b41/images/01_mid_mid_neutral.webp",
    "/media/nils_9b41/images/02_image.webp",
    "/media/nils_9b41/images/03_image.webp",
    "/media/nils_9b41/images/04_image.webp",
    "/media/nils_9b41/images/05_image.webp",
    "/media/nils_9b41/images/06_image.webp",
    "/media/nils_9b41/images/07_image.webp",
    "/media/nils_9b41/images/08_image.webp",
    "/media/nils_9b41/images/10_image.webp",
    "/media/nils_9b41/images/11_image.webp",
    "/media/nils_9b41/images/12_image.webp",
    "/media/nils_9b41/images/13_image.webp",
    "/media/nils_9b41/images/14_image.webp",
    "/media/nils_9b41/images/15_image.webp",
    "/media/nils_9b41/images/16_image.webp",
    "/media/nils_9b41/images/17_image.webp",
    "/media/nils_9b41/images/18_image.webp",
    "/media/nils_9b41/images/19_image.webp",
    "/media/nils_9b41/images/20_image.webp",
    "/media/nils_9b41/images/21_image.webp",
    "/media/nils_9b41/images/22_image.webp",
    "/media/nils_9b41/images/23_image.webp",
    "/media/nils_9b41/images/24_image.webp",
    "/media/nils_9b41/images/25_image.webp",
    "/media/nils_9b41/images/26_image.webp",
    "/media/nils_9b41/images/27_image.webp",
    "/media/nils_9b41/images/28_image.webp",
    "/media/nils_9b41/images/29_image.webp",
    "/media/nils_9b41/images/30_image.webp",
    "/media/nils_9b41/images/31_image.webp",
    "/media/nils_9b41/images/32_image.webp",
    "/media/nils_9b41/images/33_image.webp",
    "/media/nils_9b41/images/34_image.webp",
    "/media/nils_9b41/images/35_image.webp",
    "/media/nils_9b41/images/36_image.webp",
    "/media/nils_9b41/images/37_image.webp",
    "/media/nils_9b41/images/38_image.webp",
    "/media/nils_9b41/images/39_image.webp",
    "/media/nils_9b41/images/40_image.webp",
    "/media/nils_9b41/images/41_image.webp",
    "/media/nils_9b41/images/42_image.webp",
    "/media/nils_9b41/images/43_image.webp",
    "/media/nils_9b41/images/44_image.webp",
    "/media/nils_9b41/images/45_image.webp",
    "/media/nils_9b41/images/46_image.webp",
    "/media/nils_9b41/images/47_image.webp",
    "/media/nils_9b41/images/48_image.webp",
    "/media/nils_9b41/images/49_image.webp",
    "/media/nils_9b41/images/50_image.webp",
    "/media/nils_9b41/images/51_image.webp"
  ],
  "created_at": "2026-01-28T06:45:06.45963-07:00",
  "dir_name": "nils_9b41"
}